Bug 835404 - ovirt-engine-webadmin-portal: Bad description for memory optimization under configure local storage [TEXT]
ovirt-engine-webadmin-portal: Bad description for memory optimization under c...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: ofri
Tomas Dosek
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-26 02:42 EDT by Oded Ramraz
Modified: 2016-02-10 14:22 EST (History)
7 users (show)

See Also:
Fixed In Version: si14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:03:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oded Ramraz 2012-06-26 02:42:48 EDT
Description of problem:

When I press on Configure local storage and go to memory optimization sub tab i see the following descriptions:

"Memory Page Sharing Threshold set to %1$s. Allow VMs to run on the Host up to the overcommit threshold"

"Memory Page Sharing Threshold set to %1$s. Allow VMs to run on the Host up to the overcommit threshold"



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 3 Tomas Dosek 2012-08-20 07:59:07 EDT
Verified - si14 - Memory optimization items have been changed in local storage to None, For server load and For desktop load which are standard also for other types of DCs.

Note You need to log in before you can comment on or make changes to this bug.